@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* --------------------------------------------------------------------------Dude -------------------------------------------*/
body {
	background-color: #999999;
}
ul {
  padding: 0px;
  margin: 0px 0px 0px 0px;
  }

li {
  padding: 0px;
  margin: 0px 0px 0px 0px;
  }
  #header {
  padding-left: 20px;
  padding-top: 18px;
  padding-bottom: 23px;
  margin-bottom:35px;

  }

#header ul {
  float: right;
  text-align: center;
  width: 290px;
  color: #000000;
  list-style-type: none;
  margin: 0px;
 /* padding-top: 7px;
  padding-bottom: 7px;
  padding-right: 20px;*/
  }

#header li {
  display: inline;
  }
#header li a {
  text-decoration:none;
 /* margin-left: 8px;*/
  padding: 3px 9px 3px 9px;
  font-size: 90%;
  background-color:#FFFFFF;
  color:#000000;
  border-style: solid;
  border-color: #cccccc;
  border-width: 1px;
  width:60px;
  display:inline-block;
  }

#header li a:hover {
  border-color: #009966;
  background-color: #A93812;
  color:#CCCCCC;
  }
  
 .current{
	border-style: solid;
	border-color: #E3B8A6;
	background-color: #FFFFCC;
	color:#CCCCCC;
	border-width: 1px;
	width:60px;
	display:inline-block;
	text-decoration:none;
	padding: 3px 9px 3px 9px;
	margin-right:4px;
	font-size: 90%;
	padding-top: 3px;
	padding-right: 9px;
	padding-bottom: 3px;
	padding-left: 9px;
  }
  .current2{
	border-style: solid;
	border-color:#E3B8A6;
	background-color: #FFFFCC;
	color:#CCCCCC;
	border-width: 1px;
	width:60px;
	display:inline-block;
	text-decoration:none;
	
	font-size: 90%;
	padding-top: 3px;
	padding-right: 9px;
	padding-bottom: 3px;
	padding-left: 9px;
  }
#central {
	background-color: #FFFFFF;
	width: 710px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	border-top-width: thick;
	border-top-style: solid;
	border-top-color:#A93812;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: #CC6666;
	padding-bottom:30px;
	
}
#spacer
{
margin-left:15px;
margin-right:15px;
}
#image
{
	text-align: center;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#image a
{
	text-decoration:underline;
	color:#FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#image a:active{
	text-decoration:none;
	color:#FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#image a:visited 
{
	text-decoration:none;
	color:#000000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#image a:hover
{
	text-decoration:underline;
	color:#000000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#blocktext
{
font-size:18px;
line-height:28px;word-spacing: .4px;
width:520px; margin-left:auto;margin-right:auto;padding-bottom:45px;
}
#block
{
	text-align: center;
	background: #FFFFCC;
	/*background-image:url(bckgrnd.png);*/
	clear:both;
	height: auto;
	margin-top:30px;
	margin-bottom:30px;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #CC6666;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #CC6666;
	
}
#block2
{
  float: left;
  width: 550px;
  text-align:center;
  padding-left: 61px;
  padding-right: 50px;
  padding-top:30px;
  padding-bottom:30px;
}
#block3
{
  font-size:20px;line-height:28px;/*background: #FFFFCC;*/
}
#block4
{
  float: left;
  width: 200px;
  padding: 20px 0px 20px 20px;
}
#para {
	height:50px;
	margin-top:30px;
	margin-bottom:30px;
	text-align:center;
	background-position: center;
	clear: both;
	left: auto;
	right: auto;
	display: run-in;
}
#para1{
	float:left;
	/*width:400 px;*/
	min-height: 256px;
	padding-top: 24px;
	padding-right: 30px;
	padding-bottom: 31px;
/*	padding-left: 100px;*/
}
#para2{
  float:left;
  /*width:400 px;*/
  margin-top: 24px;
  margin-bottom: 31px;
  margin-right: 20px;
}
#faqheader
{
text-align:center;
}
#faqheader p
{
	padding: 3px 9px 3px 9px;
	font-size:19px;
	background-color:#FFFFFF;
	color:#000000;
	border-style: solid;
	border-color: #cccccc;
	border-width: 2px;
	text-transform: capitalize;
	size:34px;

}
#faqheader p:hover
{
background-color:#3300FF;
color:#FFFFFF;
}
#faqbody{
background-color:#E2E2FA;
border-left:1px #F3B485;
border-bottom:1px #F3B485;
padding-bottom: 30px;
padding-top:5px;
}
#faqbody h1
{
	padding-bottom:25px;
	margin-top:50px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: capitalize;
	text-align: center;
}
#faqbody h2
{
	padding-bottom: 25px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	margin-top:-15px;
	text-transform: capitalize;
	text-align: center;
}
#faqbody h2:hover
{
color:#3300FF;
}
#faqbody p
{
margin-left:30px;
margin-right:30px;
font-size:18px;
}
#faqbody h1:hover
{
color:#3300FF;
}

#faqbody a
{
text-decoration:none;
color:#000000;
}

#faqbody a:active{
text-decoration:none;
color:#6633FF;
}
#faqbody a:visited 
{
text-decoration:none;
color:#000000;
}
#faqbody a:hover 
{
text-decoration:none;
color:#3300FF;
}

#bottom
{
height:470px;
color:white;
margin-left:auto;
margin-right:auto;
font-size:10px;
font-family:Geneva, Arial, Helvetica, sans-serif;
text-align:center;
margin-top:8px;
}

#bottom a
{
text-decoration:underline;
color:#FFFFFF;
}

#bottom a:active{
text-decoration:none;
color:#FFFFFF;
}
#bottom a:visited 
{
text-decoration:none;
color:#FFFFFF;
}
#bottom a:hover
{ 
text-decoration:underline;
color:#000000;
}
#contact
{
text-align:center;
}

#contact h1
{
	font-size: 14px;
	font-weight: bolder;
	text-align: center;
}

#contact p
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 32px;
	text-align: center;
	padding:5px
}

#logo
{
text-align:center;
}

.regularlink
{
font-size:16px;
margin-bottom:12px;
text-decoration:none;
}

.regularlink a
{
text-decoration:underline;
color:#FFFFFF;
}

.regularlink a:active{
text-decoration:none;
color:#FFFFFF;
}
.regularlink a:visited 
{
text-decoration:none;
color:#FFFFFF;
}
.regularlink a:hover 
{
text-decoration:underline;
color:#000000;
}